Subject: [PCN] [Fwd: New Version Notification for draft-menth-pcn-psdm-deployment-00]

From: Michael Menth <[email-masked]>
Date: Mon, 27 Oct 2008 17:15:10 +0100

Hi,

I've submitted a draft giving examples what the PSDM encoding is good for.
http://www.ietf.org/internet-drafts/draft-menth-pcn-psdm-deployment-00.txt

Regards,

    Michael

-------- Original Message --------
Subject: 	New Version Notification for draft-menth-pcn-psdm-deployment-00
Date: 	Mon, 27 Oct 2008 09:11:27 -0700 (PDT)
From: 	IETF I-D Submission Tool <[email-masked]>
To: 	[email-masked]

A new version of I-D, draft-menth-pcn-psdm-deployment-00.txt has been successfuly submitted by Michael Menth and posted to the IETF repository.

Filename:	 draft-menth-pcn-psdm-deployment
Revision:	 00
Title:		 Deployment Models for PCN-Based Admission Control and Flow Termination Using Packet-Specific Dual Marking (PSDM)
Creation_date:	 2008-10-24
WG ID:		 Independent Submission
Number_of_pages: 20

Abstract:
This document presents different deployment models of PCN-based
admission control (AC) and flow termination (FT) using packet-
specific dual marking (PSDM) for encoding.  Their major is that they
require only a single DSCP for packet marking and that they work
reliably in the presence of ingress-egress aggregates (IEAs) with
only a very small average number of flows.  Moreover, an advanced
model even works with multipath routing.

The IETF Secretariat.

-- 
Dr. Michael Menth, Assistant Professor
University of Wuerzburg, Institute of Computer Science
Am Hubland, D-97074 Wuerzburg, Germany, room B206
phone: (+49)-931/888-6644, fax: (+49)-931/888-6632
mailto:[email-masked]
http://www3.informatik.uni-wuerzburg.de/research/ngn

_______________________________________________
PCN mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/pcn